<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Black Panther (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/King-In-Black-Black-Panther-2021-1/digital-comic/904820</Web>
  <Summary>SYMBIOTES INVADE THE UNCONQUERABLE COUNTRY OF WAKANDA! T’Challa’s most treasured allies are lost in a storm of Knull’s making in this wild one-shot! Critically acclaimed writer, actor and producer Geoffrey Thorne explores a Wakanda gone dark — invaded by Knull’s massive symbiote army. Wakanda needs its king. It needs the Black Panther. But once again, the hero must choose between his role as an Avenger, his role as a king…and the yearnings of his heart.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904820], [RELDATE:2021-02-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
